/*
 Theme Name:     Twenty Seventeen Child Theme
 Theme URI:      http://monteamador.com
 Description:    Twenty Seventeen Child Theme for tweaks
 Author:         Monte Amador
 Author URI:     http://monteamador.com
 Template:       twentyseventeen
 Version:        1.0.0
*/
/* =Theme customization starts here
------------------------------------------------------- */
/* MSA CUSTOM STYLES */
.group:before, .group:after {
  content: "";
  display: table; }

.group:after {
  clear: both; }

.group {
  zoom: 1;
  /* For IE 6/7 (trigger hasLayout) */ }

div#primary article header.entry-header h1.entry-title {
  font-size: 2em; }

@media all and (max-width: 420px) {
  div#primary article header.entry-header h1.entry-title {
    font-size: 1.3em; } }

div.cta {
  border: 2px solid #525151;
  border-radius: 10px;
  padding: 1.5em 3em;
  margin-bottom: 1em; }

div.cta .raised {
  font-size: 2em;
  margin-bottom: 0;
  text-align: center; }

@media all and (max-width: 420px) {
  div.cta .raised {
    font-size: 1em; } }

div.cta .raised span {
  font-size: 2.5em;
  display: block; }

@media all and (max-width: 420px) {
  div.cta .raised span {
    display: block;
    font-size: 2.5em; } }

@media all and (max-width: 420px) {
  div.cta {
    padding: 1.5em; } }

body.page-id-207.page.page-one-column:not(.twentyseventeen-front-page) #primary {
  max-width: 100%; }

body.page:not(.twentyseventeen-front-page) h1.entry-title {
  font-size: 25px;
  font-size: 2rem;
  font-weight: 600; }

div.panel-content div.wrap {
  max-width: 900px !important; }

/* RESPONSIVE COLUMN WIDTHS*/
div.col-width {
  margin-top: 4em;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(220px, 1fr)); }

div.col-width .item {
  border: 1px solid rgba(99, 99, 99, 0.2);
  margin: 0 15px 20px 15px;
  padding: 10px;
  border-radius: 5px; }

div.col-width .child-link {
  margin: 20px 0;
  display: inline-block; }

/* FEATURED IMAGE CAPTIONS */
p.feat-caption {
  font-style: italic;
  padding: 5px 10px; }

/* FOOTER SEARCH FORM */
ul#menu-social-links-menu form.search-form {
  display: none; }

button.search-submit {
  background-color: #02A4E2; }

p.caption-goal {
  text-align: center; }

a.follow-page {
  color: #fff;
  font-weight: bold;
  box-shadow: inherit;
  border-radius: 3px;
  background-color: #02A4E2;
  display: block;
  text-align: center;
  width: 100%;
  max-width: 300px;
  margin: 5px auto;
  padding: 1em 1.5em; }

a.follow-page:hover {
  color: #fff;
  box-shadow: 0 0 0 5px #525151; }

a.donate-now {
  color: #fff;
  font-weight: bold;
  box-shadow: inherit;
  border-radius: 3px;
  background-color: #02A4E2;
  display: block;
  text-align: center;
  width: 100%;
  max-width: 200px;
  margin: 5px auto;
  padding: 1em 1.5em; }

a.donate-now:hover {
  color: #fff;
  box-shadow: 0 0 0 5px #525151; }

#menu-item-136 {
  border-radius: 3px;
  margin-right: 20px;
  background-color: #02A4E2; }

#menu-item-136 a {
  color: #fff; }

#menu-item-136 a:hover {
  color: #fff;
  box-shadow: 0 0 0 5px #525151;
  border-radius: 3px; }

.donate-info {
  display: none; }

.donate-info p.close {
  text-align: center;
  margin-bottom: 50px; }

.donate-info p.close a#donation-close-button {
  text-decoration: underline; }

.donate-info p.close a#donation-close-button:hover {
  text-decoration: none; }

.donate-info p {
  max-width: 70%;
  margin: 50px auto 0 auto;
  font-size: 16px;
  font-size: 1rem; }

.donate-info p a.link {
  text-decoration: underline; }

.donate-info p a.link:hover {
  text-decoration: none; }

.donate-info .pp-form {
  text-align: center;
  margin: 10px auto 20px auto; }

.panel-image {
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-background-size: contain;
  background-size: contain;
  position: relative; }

.panel-image:before {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.3+100 */
  /* FF3.6-15 */
  background: -webkit-linear-gradient(to top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.3)));
  background: -webkit-linear-gradient(to top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 100%);
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00000000", endColorstr="#4d000000", GradientType=0);
  /* IE6-9 */
  bottom: 0;
  content: "";
  left: 0;
  right: 0;
  position: absolute;
  top: unset; }

/* Front Page */
.twentyseventeen-front-page.has-header-image .site-branding,
.twentyseventeen-front-page.has-header-video .site-branding,
.home.blog.has-header-image .site-branding,
.home.blog.has-header-video .site-branding {
  margin-bottom: 70px; }

.twentyseventeen-front-page.has-header-image .custom-header-media,
.twentyseventeen-front-page.has-header-video .custom-header-media,
.home.blog.has-header-image .custom-header-media,
.home.blog.has-header-video .custom-header-media {
  height: 1200px;
  height: 100vh;
  max-height: 100%;
  overflow: hidden; }

.twentyseventeen-front-page.has-header-image .custom-header-media:before,
.twentyseventeen-front-page.has-header-video .custom-header-media:before,
.home.blog.has-header-image .custom-header-media:before,
.home.blog.has-header-video .custom-header-media:before {
  height: 13%; }

.admin-bar.twentyseventeen-front-page.has-header-image .custom-header-media,
.admin-bar.twentyseventeen-front-page.has-header-video .custom-header-media,
.admin-bar.home.blog.has-header-image .custom-header-media,
.admin-bar.home.blog.has-header-video .custom-header-media {
  height: calc(100vh - 32px); }

.panel-content .wrap {
  padding-bottom: 4.5em;
  padding-top: 6em; }

.panel-image {
  height: 100vh;
  max-height: 459px; }

/* With panel images 100% of the screen height, we're going to fix the background image where supported to create a parallax-like effect. */
.background-fixed .panel-image {
  background-attachment: fixed; }

.page-two-column .panel-content .entry-header {
  float: left;
  width: 36%; }

.page-two-column .panel-content .entry-content {
  float: right;
  width: 58%; }

.sb-slider {
  position: relative;
  outline: 2px solid green; }

.sb-slider .slider-text {
  position: absolute;
  font-weight: bold;
  top: 0%;
  left: 10%;
  background-color: rgba(0, 0, 0, 0.4);
  color: #fff;
  display: inline-block;
  margin: 0;
  padding: 1rem 2rem;
  animation-duration: 3s;
  animation-name: fadeAndSlide; }

.sb-slider img {
  width: 100%; }

@keyframes fadeAndSlide {
  from {
    opacity: 0;
    top: 110%; }
  to {
    opacity: 1;
    top: 0%; } }

.carousel {
  background: #EEE; }

.carousel-cell {
  width: 66%;
  height: auto !important;
  margin-right: 10px;
  background: #8C8;
  border-radius: 5px;
  counter-increment: carousel-cell; }

/* cell number */
.carousel-cell:before {
  display: block;
  text-align: center;
  content: counter(carousel-cell);
  line-height: 200px;
  font-size: 80px;
  color: white; }

/* NAVIGATION */
/* BACKGROUND OVERLAY FOR LAYERSLIDER HOMEPAGE */
.navigation-top {
  z-index: 9999; }

nav.main-navigation .home a {
  padding: 3em 1em 3em 9em;
  background: url("/media/wp-content/uploads/2018/05/kusi-kawsay-web-site-logo.png");
  background-repeat: no-repeat;
  background-position: left;
  background-size: contain; }

@media all and (max-width: 320px) {
  nav.main-navigation .home a {
    background: none;
    padding: unset; } }

/*ADDING SOCIAL MEDIA ICONS TO WORDPRESS MENU*/
.navigation-top .wrap {
  max-width: 1300px; }

.navigation-top nav {
  margin-left: 100px; }

@media all and (max-width: 769px) {
  .navigation-top nav {
    margin-left: unset; } }

.page-template-default .site-branding {
  display: none; }

/* HOME MADE WORDPRESS GALLERY STYLES */
div.gallery {
  /* Prevent vertical gaps */
  line-height: 0;
  -webkit-column-count: 3;
  -webkit-column-gap: 0px;
  -moz-column-count: 3;
  -moz-column-gap: 0px;
  column-count: 3;
  column-gap: 0px; }

div.gallery .gallery-caption {
  background-color: #B3ADA3;
  position: absolute;
  display: block;
  width: 100%;
  bottom: 0;
  left: 0;
  color: #fff;
  margin: 0;
  text-align: center;
  font-size: 1em;
  padding: 0.3em;
  display: block;
  opacity: 0;
  max-width: 100%;
  margin: 0 auto;
  line-height: 1.2em; }

div.gallery .gallery-item {
  position: relative;
  background-color: none !important; }

div.gallery img {
  width: 100% !important;
  height: auto !important;
  padding: 0;
  margin: 0;
  border: none !important;
  transform: scale(0.9);
  transition: all .25s ease; }

.gallery-icon:hover img {
  transform: scale(1);
  -webkit-transition: transform 0.6s ease;
  -moz-transition: transform 0.6s ease;
  -o-transition: transform 0.6s ease;
  transition: transform 0.6s ease; }

.gallery-icon:hover + .gallery-caption {
  opacity: 1;
  -webkit-transition: opacity 0.8s ease;
  -moz-transition: opacity 0.8s ease;
  -o-transition: opacity 0.8s ease;
  transition: opacity 0.8s ease; }

@media screen and (min-width: 67em) { 
.navigation-top nav
{ 
float: right;
} 
}
